Skip to main content

List tickets in a view

Returns tickets belonging to a custom view, 100 per page.

Path Parameters
viewId string — REQUIRED

The custom view ID.

Query Parameters
bot string — REQUIRED

The unique ID of the bot.

page integer

Zero-based page number (100 tickets per page).

Responses
200

Tickets returned.

Schema — OPTIONAL
tickets object[] — OPTIONAL
total integer — OPTIONAL
count integer — OPTIONAL
next_page integer — OPTIONAL
previous_page integer — OPTIONAL
401

Missing/invalid API key.

Schema — OPTIONAL
error string — OPTIONAL

Human-readable error message.

429

Rate limit exceeded.

Schema — OPTIONAL
error string — OPTIONAL

Human-readable error message.

500

Internal server error.

Schema — OPTIONAL
error string — OPTIONAL

Human-readable error message.